Bug 225013 - mimetic-0.9.2 is available
mimetic-0.9.2 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: mimetic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-27 08:06 EST by FEver
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-03 11:59:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2007-01-27 08:06:47 EST
mimetic-0.9.2 is already available. Repo version is 0.9.1.
Please update the package.

Note You need to log in before you can comment on or make changes to this bug.